* {
    font-family: 'Poppins';
    font-size: 20px;
}
:root{
    --color-primary: #000000;
    --color-dark: #333;
}
.page-header.type8 {
    display: none;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
    z-index: 9999;
}
.popup img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 10px;
}
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}
#success-solicitud-credito{
    display: none;
}
p {
    font-weight: 400;
}

#loader{
    text-align: center;
    display: none;
}

#success-title{
    color: var(--color-primary);
}